/************ ANIMATIONS **********/

.animationDelay03 {
    -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s;
}

.animationDelay05 {
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s;
}

.animationDelay07 {
    -webkit-animation-delay: 0.7s;
    animation-delay: 0.7s;
}

.animationDelay09 {
    -webkit-animation-delay: 0.9s;
    animation-delay: 0.9s;
}

.animationDelay10 {
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}

@keyframes fadeIn {
    to {
        opacity: 1
    }
}

@-webkit-keyframes fadeIn {
    to {
        opacity: 1
    }
}

.animatedFadeIn {
    animation-duration: 1s;
    animation-fill-mode: both;
    -webkit-animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    opacity: 0
}

.fadeIn {
    opacity: 0;
    animation-name: fadeIn;
    -webkit-animation-name: fadeIn;
}

@keyframes fadeInUp {
    from {
        transform: translate3d(0,40px,0)
    }

    to {
        transform: translate3d(0,0,0);
        opacity: 1
    }
}

@-webkit-keyframes fadeInUp {
    from {
        transform: translate3d(0,40px,0)
    }

    to {
        transform: translate3d(0,0,0);
        opacity: 1
    }
}

.animatedFadeInUp {
    animation-duration: 1s;
    animation-fill-mode: both;
    -webkit-animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    opacity: 0
}

.fadeInUp {
    opacity: 0;
    animation-name: fadeInUp;
    -webkit-animation-name: fadeInUp;
}

@keyframes fadeInLeft {
    from {
        transform: translate3d(40px,0,0)
    }

    to {
        transform: translate3d(0,0,0);
        opacity: 1
    }
}

@-webkit-keyframes fadeInLeft {
    from {
        transform: translate3d(40px,0,0)
    }

    to {
        transform: translate3d(0,0,0);
        opacity: 1
    }
}

.animatedFadeInLeft {
    animation-duration: 1s;
    animation-fill-mode: both;
    -webkit-animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    opacity: 0
}

.fadeInLeft {
    opacity: 0;
    animation-name: fadeInLeft;
    -webkit-animation-name: fadeInLeft;
}


/************ MAIN **********/

main .fullscreen {
    height: 100vh;
    min-height: 700px;
    background-image:url('image.jpg');
    background-position: left center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

    main .fullscreen:after {
        position: absolute;
        content: '';
        position: absolute;
        left: 0px;
        right: 0px;
        top: 0px;
        bottom: 0px;
        background: linear-gradient(90deg, rgba(7, 38, 77, 0.8) 0%, rgba(20, 50, 89, 0.5) 32%, rgba(20, 50, 89, 0.2) 100%), linear-gradient(180deg, rgba(20, 50, 89, 0.16) 0%, rgba(20, 50, 89, 0.02) 40%, rgba(20, 50, 89, 0.24) 100%);
        z-index: 1;
    }

    main .fullscreen .contentWrapper {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        z-index: 2;
    }

        main .fullscreen .contentWrapper .content {
            width: 100%;
            max-width: 800px;
            padding: 30px 30px 175px 30px;
        }

            main .fullscreen .contentWrapper .content .logo {
                margin-bottom: 10px;
            }

                main .fullscreen .contentWrapper .content .logo svg {
                    width: 120px;
                    height: auto;
                }

            main .fullscreen .contentWrapper .content .line {
                margin-bottom: 15px;
            }

            main .fullscreen .contentWrapper .content .title {
                font-family: "Comfortaa", sans-serif;
                font-style: normal;
                font-weight: 400;
                font-size: 40px;
                line-height: 1.2em;
                color: #FBFAF7;
                text-shadow: 0px 2px 28px rgba(8, 22, 44, 0.35);
                word-wrap: break-word;
                overflow-wrap: break-word;
                -webkit-hyphens: auto;
                -moz-hyphens: auto;
                -ms-hyphens: auto;
                hyphens: auto;
                margin-bottom: 30px;
            }

            main .fullscreen .contentWrapper .content .button {
                margin-bottom: 35px;
            }

                main .fullscreen .contentWrapper .content .button a {
                    display: inline-block;
                    background: #C1D2D9;
                    border-radius: 999px;
                    font-family: 'Questrial';
                    font-style: normal;
                    font-weight: 400;
                    font-size: 15px;
                    line-height: 14px;
                    letter-spacing: 0.6px;
                    color: #143259;
                    text-decoration: none;
                    box-shadow: 0px 18px 40px -16px rgba(0, 0, 0, 0.55);
                    padding: 14px 28px;
                }

            main .fullscreen .contentWrapper .content .button a span {
                display: inline-block;
            }

                main .fullscreen .contentWrapper .content .button a svg {
                    margin-left: 5px;
                    position:relative;
                    left: 0;
                    transition: all ease-in-out 0.1s;
                }

                main .fullscreen .contentWrapper .content .button a:hover svg {
                    left: 2px;
                }

            main .fullscreen .contentWrapper .content .bottom {
                font-family: 'Questrial';
                font-style: normal;
                font-weight: 400;
                font-size: 13px;
                line-height: 15px;
                letter-spacing: 1.75px;
                text-transform: uppercase;
                color: #EFEBE3;
                opacity: 0.6;
            }

main .fullscreen .graphic {
    position: absolute;
    right: 30px;
    bottom: 30px;
    z-index: 2;
}

    main .fullscreen .graphic svg {
        height: 60px;
        width: auto;
    }




@media (min-width: 576px) {

    main .fullscreen .contentWrapper .content .title {
        font-size: 48px;
    }
}

@media (min-width: 768px) {

    main .fullscreen {
        min-height: 750px;
    }

    main .fullscreen .contentWrapper .content {
        padding: 50px 50px 175px 50px;
    }

        main .fullscreen .contentWrapper .content .logo svg {
            width: 140px;
        }

    main .fullscreen .contentWrapper .content .title {
        font-size: 54px;
        -webkit-hyphens: none;
        -moz-hyphens: none;
        -ms-hyphens: none;
        hyphens: none;
    }

    main .fullscreen .graphic svg {
        height: 82px;
    }

}

@media (min-width: 992px) {

    main .fullscreen:after {
        background: linear-gradient(90deg, rgba(7, 38, 77, 0.8) 0%, rgba(20, 50, 89, 0.5) 32%, rgba(20, 50, 89, 0.06) 60%, rgba(20, 50, 89, 0) 100%), linear-gradient(180deg, rgba(20, 50, 89, 0.16) 0%, rgba(20, 50, 89, 0.02) 40%, rgba(20, 50, 89, 0.24) 100%);
    }

    main .fullscreen .contentWrapper .content .title {
        font-size: 57px;
    }

}


@media (min-width: 1200px) {

}

@media (min-width: 1400px) {

    main .fullscreen .contentWrapper .content {
        padding: 50px 50px 175px 75px;
    }

}

@media (min-width: 1600px) {

}   